//
// $Id: FrameList.h 72 2005-07-12 00:46:02Z amackenz $
// 

#ifndef __FRAMELIST_H__
#define __FRAMELIST_H__

#include <vector>
#include <string>

#include "FrameList.h"
#include "GlobalSettings.h"

class FrameList
{

    public:
        int init(vector<string> , GlobalSettings );

        FrameList();
        ~FrameList();
    
};



#endif
